.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 399px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#u1290
{
	z-index: 32;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	left: -300px;
}

#pu2924-18
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 12px;
}

#u2924-18
{
	z-index: 14;
	display: block;
	vertical-align: top;
	position: relative;
}

#u2923-4
{
	z-index: 10;
	margin-left: 1px;
	margin-top: 52px;
	position: relative;
}

#u2923-4_img
{
	display: block;
	vertical-align: top;
}

#pu189
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u189
{
	z-index: 2;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 1px;
}

#u190
{
	z-index: 3;
	width: 249px;
	height: 199px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 1px;
}

#u191
{
	z-index: 4;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 251px;
}

#u192
{
	z-index: 5;
	width: 249px;
	height: 199px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 251px;
}

#u193
{
	z-index: 6;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 501px;
}

#u194
{
	z-index: 7;
	width: 249px;
	height: 199px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 501px;
}

#u1201
{
	z-index: 8;
	width: 751px;
	position: relative;
	margin-right: -10000px;
}

#u1201_clip
{
	overflow: hidden;
	width: 751px;
	height: 400px;
}

#u1201_img
{
	margin: -205px -232px -118px -393px;
}

